.user-menu-container {
  position: relative;
  width: 100%;
}

.user-menu {
  width: 340px;
  height: 0px;
  overflow: hidden;
  display: hidden;
  position: absolute;
  top: 55px;
  left: 0;
  transition: height 200ms;
  z-index: 2;
}

.user-menu.mobile {
  width: 100vw;
  display: block;
}

.user-menu.show {
  height: initial;
  display: block;
}

.user-menu-slab {
  height: 55px;
  font-size: 20px;
  border: 1px solid green;//This belongs to .dark theme
}
